@charset "UTF-8";
/* CSS Document */

/* overall layout */
html, body {
	background-color:#fff !important;
	font-family:Arial, Helvetica, sans-serif;
}
#mainNavigation {
	position:relative;
	z-index:2;
}
#content-container {
	margin:0 auto;
	z-index:1;
}
#twd_wrapper {
	border-bottom:1px solid #CCC;
	width:950px;
	margin:0 auto;
	padding-top:50px;
	padding-bottom:50px;
}

#twd_wrapper p {
	color:#333333;
	font-size:12px;
	line-height:16px;
	margin-bottom:10px;
}
img {
	border:none !important;
}
img.left {
	margin-right:15px;
}
#btmContainer {zoom:1 !important;}

html, .ie-corner-shadow-left, ul#universalNav, .ie-top-shadow, .ie-bottom-shadow, #content-container, #content { background: none !important; }
#page-bkg {
	overflow:visible;
	position:absolute;
	top:36px;
	left:0;
	width:100%;
	height:100%;
	min-height:1190px;
	min-width:1200px;
	background:url(/Common/about_us/txting_driving/bkg_main_twd.png) top center repeat-x  !important; /* add background image here*/
	z-index: 1;
}
#header .topLeftTabs li#biz:hover, .topLeftTabs li.selected, .topLeftTabs li.showMenu { background-color: #fff !important; } /* should match #page-bkg */
#wrapper:after, #btmContainer:after {
	clear: both;
	content:'';
	display: table;
}
#btmContainer {
	height: auto;
	position: relative;
	z-index: 10;
}
#wrapper {
	position:relative;
	z-index:100;
}
#content-container, #content {
	background:transparent;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	margin:0 auto;
	padding:0;
	overflow: visible;
	width:976px;
}

.banner-container {
    height:352px;
    margin-bottom:-20px;
    position: relative;
    overflow:hidden;
    top:-20px;
    width:975px;
}
.banner-container h1 {
	margin:0;
}
.banner-container > img {
	position:absolute;
	left:0;
	top:0;
}
.banner-overlay {
	display:block;
	padding:15px;
	position:absolute;
	background:#FFF;
}
.banner-overlay h3 {
	color:#ff6600;
	font-size:28px;
	margin-bottom:15px;
}
#share-this-box { 
	float: right; 
	height: 25px; 
	margin-top:15px; 
	width: 185px;
}
.left-body {
	float:left;
	position:relative;
	width:685px;
}
.left-body h2 {
	color:#ff6600;
	font-size:28px;
	line-height:30px;
	margin-top:40px;
	margin-bottom:1em;
}
.left-body h2:first-child {
	margin-top:0;
}
.right-rail {
	float:right;
	width:215px;
}
.right-rail h3, .right-rail h3 a {
	color:#333;
	font-size:22px;
	line-height:1;
	margin-bottom:30px;	
}
.right-rail h3 a:hover {
	text-decoration:none;
}
.right-rail .section-container {
	border-bottom:1px solid #CCC;
	margin-bottom:30px;
	padding-bottom:30px;
}
.right-rail #subnav ul {
	margin-bottom:0;
}
#subnav h3 {
	margin-bottom:10px;
	margin-top:50px;
}
#subnav h3 a {
	color:#067ab4;
}
#subnav li a {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;	
	margin-left:12px;
}
#subnav li.active a {
	margin-left:0;
}
/*#subnav .advocate a {
  background: url(/Common/about_us/txting_driving/subnav_sprite.png) 0px -156px no-repeat;
  display:block;
  width: 95px;
  height: 12px;
}
#subnav .learn a {
  background: url(/Common/about_us/txting_driving/subnav_sprite.png) -201px 0px no-repeat;
  display:block;
  width: 68px;
  height: 12px;
}

#subnav .learn.active a {
  background: url(/Common/about_us/txting_driving/subnav_sprite.png) 0px -43px no-repeat;
  display:block;
  width: 186px;
  height: 28px;
}

#subnav .media a {
  background: url(/Common/about_us/txting_driving/subnav_sprite.png) -110px -156px no-repeat;
  display:block;
  width: 71px;
  height: 12px;
}

#subnav .media.active a {
  background: url(/Common/about_us/txting_driving/subnav_sprite.png) 0px 0px no-repeat;
  display:block;
  width: 186px;
  height: 28px;
}

#subnav .take-action a {
  background: url(/Common/about_us/txting_driving/subnav_sprite.png) 0px -129px no-repeat;
  display:block;
  width: 113px;
  height: 12px;
}

#subnav .take-action.active a {
  background: url(/Common/about_us/txting_driving/subnav_sprite.png) 0px -86px no-repeat;
  display:block;
  width: 186px;
  height: 28px;
}*/






#subnav .advocate a {
  background: url(/Common/about_us/txting_driving/subnav_sprite_A.png) 0px -156px no-repeat;
  display:block;
  width: 95px;
  height: 12px;
}
#subnav .learn a {
  background: url(/Common/about_us/txting_driving/subnav_sprite_A.png) -201px 0px no-repeat;
  display:block;
  width: 68px;
  height: 12px;
}

#subnav .learn.active a {
  background: url(/Common/about_us/txting_driving/subnav_sprite_A.png) 0px -43px no-repeat;
  display:block;
  width: 186px;
  height: 28px;
}


#subnav .pledge a {
  background: url(/Common/about_us/txting_driving/subnav_sprite_A.png) 0px -215px no-repeat;
  display:block;
  width: 88px;
  height: 15px;
}

#subnav .pledge.active a {
  background: url(/Common/about_us/txting_driving/subnav_sprite_A.png) 0px -243px no-repeat;
  display:block;
  width: 186px;
  height: 28px;
}


#subnav .media a {
  background: url(/Common/about_us/txting_driving/subnav_sprite_A.png) -110px -156px no-repeat;
  display:block;
  width: 71px;
  height: 12px;
}

#subnav .media.active a {
  background: url(/Common/about_us/txting_driving/subnav_sprite_A.png) 0px 0px no-repeat;
  display:block;
  width: 186px;
  height: 28px;
}

#subnav .take-action a {
  background: url(/Common/about_us/txting_driving/subnav_sprite_A.png) 0px -129px no-repeat;
  display:block;
  width: 113px;
  height: 12px;
}

#subnav .take-action.active a {
  background: url(/Common/about_us/txting_driving/subnav_sprite_A.png) 0px -86px no-repeat;
  display:block;
  width: 186px;
  height: 28px;
}







.clear {
	clear:both;
	height:0px;
}
.frame-border {
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.25);
    margin-top:30px;
    margin-bottom: 20px;
    padding: 12px;	
}

/* bottom buckets */

#bottom_info_wrapper {
	padding-top:80px;
	padding-bottom:20px;
}

#bottom_info_wrapper img {
	float:none !important;
	margin-left:0px !important;
}

.icon {
	float:left;
	width:140px;
	margin-bottom:20px;
}

.icon_txt {
	width:150px;
	float:left;
}
#main_twd_content .icon_txt h3 {
	background:none;
	color:#333;
	font-size:20px;
	margin-bottom:0;
}
#main_twd_content .icon_txt p {
	line-height:16px;
	margin-bottom:10px;
}
.icon_line {
	background:url(/Common/about_us/txting_driving/icon_dvd.png) no-repeat right top;	
	width:20px;
	float:left;
	height:167px;
}
.icon_txt p strong  {
	color:#333333 !important;
	font-size:14px !important;
}


/* ========
 LEARN PAGE 
======== */
.infographic {
	display:block;
	margin:40px 0;
	min-height:146px;
}
.infographic .left {
	margin-right:20px;
}
/* youtube Box */
#video_box {
	width: 680px;
	margin-bottom:100px;
}
#player-container {
	width:680px;
	margin:0 auto;
	position:relative;
}
#player-container > h3 {
    font-size: 18px;
    margin-left: 15px;
}
#video_box #videos2 {
	width: 680px;
	margin:30px auto 40px;
}
#video_box #videos2 li {
	width:154px;
	float:left;
	font-weight:normal;
	background-image:none !important;
	padding:0 !important;
	margin:0 10px 0 0 !important;
}
#video_box #videos2 li img {
	width:154px;
	height:94px;
	margin-left:0px !important;
}
#video_box #videos2 li, #video_box #videos2 li a, #video_box #videos2 li a p {
	color:#333;
	text-decoration:none;
}
#video_box #videos2 li p {
	color:#666 !important;
	font-size:12px;
	line-height:16px !important;
	margin:0 15px;
	width:auto;
}
.view-more {
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
#twd_wrapper .view-more p {
	margin:15px 0 0;
}
.view-more img {
    margin:-15px 10px 0 0;
    vertical-align: top;
}
#footnote p {
	margin-bottom:5px;
	line-height:16px !important;
}
.right-rail .stats {
	position:relative;
}
.stats > img {
	margin-bottom:15px;
}
#twd_wrapper .stats p.show-hide {
	bottom:5px;
	cursor:pointer;
	color:#067AB4;
	margin-bottom:0;
	position:absolute;
	right:5px;
}
#content .stats .more {
	background:#FFF;
}
#content .stats .more ul, #content .stats .more p {
	margin-left:15px;
	margin-right:15px;
}
#content .stats .more li {
	color:#333;
	font-size:12px;
	list-style-type:disc;
	list-style-position:outside;
	margin-bottom:10px;
}

/* ========
 TAKE ACTION PAGE 
======== */
.callout.section-container img.left {
	margin-right:15px;
}
.drivemode h3 {
	color:#067ab4;
	font-size:18px;
	font-weight:bold;
	margin:0 0 10px;
}
.drivemode h3 sup {
	top:-8px;
}
.drivemode h4 {
	color:#ff7200;
	font-size:14px;
	font-weight:bold;
	margin:0 0 10px;
	padding:0;
}
.drivemode img.left {
	margin-right:20px;
	margin-bottom:35px;
}
/* ========
 MEDIA PAGE
======== */
#media-contacts.banner-overlay {
	background:transparent url(/Common/about_us/txting_driving/media_banner_bg.png) no-repeat 0 0;
	width:212px;
	height:137px;
	padding:20px;
	right:45px;
	bottom:30px;	
}
#media-contacts.banner-overlay p {
	margin-bottom:10px;
}
#media-contacts.banner-overlay p + p {
	border-top:1px solid #CCC;
	padding-top:10px;
}
#feature-story {
	margin-bottom:30px;
}
#feature-story h2 {
	color:#ff6600;
	font-size:28px;
	line-height:30px;
	margin-bottom:10px;
}
#pr23186 #media_left > #att-ces-overheard > ul {
	height:170px;
	overflow:hidden;
}
#pr23186 #media_left > #att-ces-overheard > ul li {
	position:static;
}
#content #org-box-wrapper p, #content #org-box-wrapper ul {
	margin-left:60px;
	margin-bottom:0;
}
#content #org-box-wrapper li {
	font-size:12px;
	margin:0;
	padding:0 0 5px;
}
#org-box-wrapper .pdfs {
	background:transparent url(/Common/about_us/txting_driving/icon_pdf.png) no-repeat 0 0;
	margin-bottom:25px;
	min-height:45px;
}
#org-box-wrapper .videos {
	background:transparent url(/Common/about_us/txting_driving/icon_video.png) no-repeat 0 0;
	min-height:26px;
}
#twitter_wrapper > img {
	display:block;
	float:left;
	width:48px;
}
#twitter_wrapper h3 {
	float:left;
	margin:0 0 20px 10px;
	width:130px;
}
/* ========
 ADVOCATE COMING SOON PAGE
======== */
#content #pr21630 li {
	color:#333333;
	font-size:12px;
	line-height:16px;
	list-style-type: disc;
	margin:0 0 0 15px;
}
/* ========
 LANDING PAGE
======== */
#highlights.banner-container {
    height:415px;
    overflow:hidden;
    width:976px;
}
.highlights-banner {
    left:0;
    position: absolute;
    top:0;
}
#highlights-content .main-banner {
    float: left;
}
#highlights-menu {
    background: url("/Common/about_us/txting_driving/lp_banner_nav_bg.png") no-repeat scroll right top transparent;
    height:328px;
    position: absolute;
    right:35px;
    top:45px;
    width:202px;
    z-index: 500;
}
#highlights-menu ul {
    margin:30px 0 0;
    position: relative;
}
#highlights-menu li {
	height:60px;
}
#highlights-menu li a {
	margin:20px 0 0 19px;
	overflow: hidden;
	text-indent:-9999px;
	white-space: nowrap;	
	display:inline-block;
}
#ie #highlights-menu li a {
	display:block;
}
#highlights-menu li a:hover, #highlights-menu li.activeSlide a{
	margin:0 0 0 -5px;
}
#highlights:after, #highlights-menu:after {
    clear: both;
    content: "";
    display: table;
}




/*#highlights-menu li a.nav-advocates {
  background: url(/Common/about_us/txting_driving/lp_banner_nav_A.png) -216px -218px no-repeat;
  width: 132px;
  height: 17px;
}
#highlights-menu li a.nav-advocates:hover, #highlights-menu li.activeSlide .nav-advocates {
  background: url(/Common/about_us/txting_driving/lp_banner_nav_A.png) -280px -96px no-repeat;
  width: 206px;
  height: 50px;
}

#highlights-menu li a.nav-pledge {
  background: url(/Common/about_us/txting_driving/lp_banner_nav_A.png) -386px -218px no-repeat;
  width: 132px;
  height: 20px;
}
#highlights-menu li a.nav-pledge:hover, #highlights-menu li.activeSlide .nav-pledge {
  background: url(/Common/about_us/txting_driving/lp_banner_nav_A.png) -554px 0px no-repeat;
  width: 206px;
  height: 50px;
}

#highlights-menu li a.nav-learn {
  background: url(/Common/about_us/txting_driving/lp_banner_nav_A.png) -158px -296px no-repeat;
  width: 95px;
  height: 17px;
  margin-top:20px;
}
#highlights-menu li a.nav-learn:hover, #highlights-menu li.activeSlide .nav-learn {
  background: url(/Common/about_us/txting_driving/lp_banner_nav_A.png) 0px 0px no-repeat;
  width: 220px;
  height: 56px;
  margin-left:-12px;
  margin-top:0;
}
#highlights-menu li a.nav-media {
  background: url(/Common/about_us/txting_driving/lp_banner_nav_A.png) 0px -296px no-repeat;
  width: 98px;
  height: 18px;
}
#highlights-menu li a.nav-media:hover, #highlights-menu li.activeSlide .nav-media {
  background: url(/Common/about_us/txting_driving/lp_banner_nav_A.png) -280px 5px no-repeat;
  width: 206px;
  height: 50px;
}
#highlights-menu li a.nav-take-action {
  background: url(/Common/about_us/txting_driving/lp_banner_nav_A.png) 0px -218px no-repeat;
  width: 156px;
  height: 18px;
}
#highlights-menu li a.nav-take-action:hover, #highlights-menu li.activeSlide .nav-take-action {
  background: url(/Common/about_us/txting_driving/lp_banner_nav_A.png) 0px -106px no-repeat;
  width: 206px;
  height: 50px;
}*/



#highlights-menu li a.nav-advocates {
  background: url(/Common/about_us/txting_driving/lp_banner_nav.png) -216px -218px no-repeat;
  width: 132px;
  height: 17px;
}
#highlights-menu li a.nav-advocates:hover, #highlights-menu li.activeSlide .nav-advocates {
  background: url(/Common/about_us/txting_driving/lp_banner_nav.png) -280px -96px no-repeat;
  width: 206px;
  height: 50px;
}
#highlights-menu li a.nav-learn {
  background: url(/Common/about_us/txting_driving/lp_banner_nav.png) -158px -296px no-repeat;
  width: 95px;
  height: 17px;
  margin-top:20px;
}
#highlights-menu li a.nav-learn:hover, #highlights-menu li.activeSlide .nav-learn {
  background: url(/Common/about_us/txting_driving/lp_banner_nav.png) 0px 0px no-repeat;
  width: 220px;
  height: 56px;
  margin-left:-12px;
  margin-top:0;
}
#highlights-menu li a.nav-media {
  background: url(/Common/about_us/txting_driving/lp_banner_nav.png) 0px -296px no-repeat;
  width: 98px;
  height: 18px;
}
#highlights-menu li a.nav-media:hover, #highlights-menu li.activeSlide .nav-media {
  background: url(/Common/about_us/txting_driving/lp_banner_nav.png) -280px 5px no-repeat;
  width: 206px;
  height: 50px;
}
#highlights-menu li a.nav-take-action {
  background: url(/Common/about_us/txting_driving/lp_banner_nav.png) 0px -218px no-repeat;
  width: 156px;
  height: 18px;
}
#highlights-menu li a.nav-take-action:hover, #highlights-menu li.activeSlide .nav-take-action {
  background: url(/Common/about_us/txting_driving/lp_banner_nav.png) 0px -106px no-repeat;
  width: 206px;
  height: 50px;
}
#main_twd_nav {
	width:100%;
	height:155px;
	padding-top:45px;
/*	background: url("/Common/about_us/txting_driving/bkg_twd_nav.png") no-repeat scroll center top transparent;*/
}

#main_twd_content {
	/* width:950px; */
	padding-top:30px;
}

#main_twd_content p {
	color:#333333;
	line-height:20px;
	font-size:12px;
}

#main_twd_content  h3 {
	color:#0c2577;
	font-size:22px;
	 background: url("/Common/about_us/txting_driving/bkg_header_line.png") repeat-x scroll left bottom transparent;
	 width:100%;
	 padding-bottom:7px;
	 line-height:22px;	 
}

#main_twd_banner {
	width:100%;
	height:334px;
}

#social_twd_top {
	height:50px;
}

#twd_wrapper_main {
/* 	width:950px; */
	margin-left: auto;
    margin-right: auto;
}

#twd_clock {
	width:923px;
	height:107px;
	background: url("/Common/about_us/txting_driving/bkg_count_down.png") no-repeat scroll center top transparent; 
	margin-left: auto;
    margin-right: auto;
	margin-bottom:30px;
}

#twd_left {
	width:455px;
	float:left;
}

#twd_right {
	width:475px;
	float:right;
}

#twitter_wrapper_twd {
	width:435px;
	height:600px;
	background: url("/Common/about_us/txting_driving/bkg_twitter_feed.png") no-repeat; 
	padding:20px;	
}

#twitter_wrapper_twd img {
	float:left;
	padding-top:10px;
	padding-right:15px;
}

#twd_drivemode {
	width:928px;
	/*height:161px;*/
	padding:10px;
	/*background: url("/Common/about_us/txting_driving/bkg_drivemode_long.png") no-repeat; */
	margin-bottom:25px;
}


#twd_drivemode #txt_about {
	width:450px;
	margin-left:143px;
	float: left;
	padding-top:7px;
}

#twd_drivemode #txt_about_right {
	width:300px;
	float: right;
	padding-top:7px;
	padding-right: 15px;
}

#twd_drivemode #txt_about p strong  {
	color:#333333 !important;
	font-size:28px !important;
}
#twd_drivemode #txt_about .org {
	color:#ff7200;
	font-size:18px;
}

#twd_drivemode #txt_about p .curb {
font-size:16px;
color:#999999;
}
#twd_drivemode p .tiny {
	font-size:12px !important;
	line-height:120%;
	color:#999999;
}

#twitter_wrapper_twd h3 {
	color:#333333 !important;
	font-size:22px;
	 background: url("/Common/about_us/txting_driving/bkg_header_line.png") repeat-x scroll left bottom transparent;
	 width:100%;
	 padding-bottom:7px;
	 line-height:22px;	 
}

#twd_supporters_logo {
	width:100%;
	height:250px;
}

#fb-twd { float:left; padding-top:10px;}
